.border-right{
	border-right: 2px solid #999 !important;
}

tr.border-bottom th{
	border-bottom: 2px solid #999 !important;
}

tr.border-bottom td{
	border-bottom: 2px solid #999 !important;
}

tr.border-top th{
	border-top: 2px solid #999 !important;
}

tr.border-top td{
	border-top: 2px solid #999 !important;
}

section#content{
    /*font-family: "Roboto", "Arial", sans-serif;*/
    font-weight: 300;
    font-size: 15px;
    letter-spacing: .5px;
    color:#222;
}


.personal-info_type_full{
	height:auto !important;
}

.alert--global {
    position: relative;
    z-index: 1;
    margin: 0px;
    border: 0;
    border-radius: 0;
}

.text-white {
    color: white !important;
}

.editable-click {
    cursor: pointer;
}

.popover-footer {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  background-color: #F7F7F7;
  border-bottom: 1px solid #EBEBEB;
  border-radius: 5px 5px 0 0;
}

.autocomplete-suggestions {
  border: 1px solid transparent;
  background: #FFF;
  overflow: auto;
  border-radius: 3px;
  box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.3);
}
.autocomplete-suggestion {
  padding: 9px 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.autocomplete-suggestion:hover {
  cursor: pointer;
}
.autocomplete-suggestion:not(:last-child) {
  border-bottom: 1px solid #ededed;
}
.autocomplete-selected {
  background: #F0F0F0;
}
.autocomplete-suggestions strong {
  font-weight: 400;
  color: #39F;
}
.autocomplete-group {
  padding: 10px 15px 5px;
  font-size: 16px;
  font-weight: bold;
}
.autocomplete-group strong {
  display: block;
  border-bottom: 1px solid #000;
}
.autocomplete-suggestions--search-form {
  font-size: 1.25rem;
  font-weight: 300;
  margin-top: -1px;
  border-radius: 1px;
}
.autocomplete-suggestions--search-form .autocomplete-suggestion {
  padding: 8px 16px;
  font-weight: 600;
}
.autocomplete-suggestions--search-form .autocomplete-suggestion:hover {
  background-color: #c4e7fb;
}
.autocomplete-suggestions--search-form .autocomplete-no-suggestion {
  font-weight: 400 !important;
}
.autocomplete-suggestion__addon {
  font-size: .8rem;
  font-weight: 400;
  line-height: 16px;
  margin-top: 4px;
  white-space: nowrap;
  vertical-align: middle;
}
.autocomplete-suggestion__addon-caption {
  font-weight: 500;
}
.autocomplete-suggestion__addon-value {
  white-space: normal;
}
.autocomplete-suggestion__append {
  display: inline-block;
  margin-left: 4px;
  color: #333;
  font-weight: 500;
}

table {
  table-layout: fixed!important;
  width: 100% !important;
}

.group-item-expander {
  text-align: left !important;
}